package datapreparation.stopword;

/**
 * Interface for operations implementing removal of stopwords.
 * 
 * @author Kjell-Inge Skogstad and Trond ivind Eriksen
 */
public interface Stopwords {

    /**
     * Method for removing stopwords in a string.
     * 
     * @param sentence The string
     * @return The new string
     */
    public String removeStopwords(String sentence);
}
